## ruby-celluloid 0.14.0

=== debian/changelog ===
ruby-celluloid (0.14.0-1) unstable; urgency=low

  * Initial release (Closes: #708709)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Sat, 18 May 2013 02:56:59 +0530
