=== debian/control ===
Source: ruby-celluloid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), ruby-timers, rake, ruby-rspec
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-celluloid.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-celluloid.git;a=summary
Homepage: https://github.com/celluloid/celluloid
XS-Ruby-Versions: all

Package: ruby-celluloid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-timers
Description: actor-based concurrent object framework for ruby
 Celluloid provides a simple and natural way to build fault-tolerant concurrent
 programs in Ruby.
 .
 Celluloid enables people to build concurrent programs out of concurrent objects
 just as easily as they build sequential programs out of sequential objects.
 .
 Recommended for any developer, including novices, Celluloid should help ease
 your worries about building multithreaded Ruby programs.
