## ruby-celluloid 0.15.2

=== debian/changelog ===
ruby-celluloid (0.15.2-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.15.2
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Refresh patches
  * Install README.md; do not install CHANGES.md, missing from this upstream
    version
  * Create a log/ dir for the tests and remove it afterwards

 -- Cédric Boutillier <boutil@debian.org>  Fri, 24 Jan 2014 00:41:07 +0100

ruby-celluloid (0.14.0-2) unstable; urgency=low

  * Team upload
  * install files from spec/support in $vendorlib/celluloid/support/
  * add fix_relative_path_rspec.patch to fix paths in celluloid/rspec.rb

 -- Cédric Boutillier <boutil@debian.org>  Thu, 23 Jan 2014 23:03:39 +0100
