=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,12 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
-override_dh_installchangelogs:
-	dh_installchangelogs CHANGES.md
+override_dh_auto_install:
+	mkdir log/
+	cp -R spec/support lib/celluloid/
+	dh_auto_install
+
+override_dh_clean:
+	$(RM) -rf lib/celluloid/support
+	$(RM) -rf log/
+	dh_clean
