## ruby-celluloid 0.16.0

=== debian/changelog ===
ruby-celluloid (0.16.0-5) unstable; urgency=medium

  * Team upload
  * Workaround Fixnum->Integer change (Closes: #892192)
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Use https in watch file
  * Add gem2deb to build dependencies

  [ Cédric Boutillier ]
  * Set Testsuite to autopkgtest-pkg-ruby (Closes: #830070)
  * Fix typo in remove-rubygems-bundler-coveralls.patch's description
  * Open log file in specs in a temporary directory (fixes autopkgtests)

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 23 Mar 2018 22:24:53 +0300

ruby-celluloid (0.16.0-4) unstable; urgency=medium

  * Team upload.
  * Check gemspec dependencies during build
  * Relax gemspec dependency on timers (Closes: #811217)

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 Jan 2016 01:27:27 +0530

ruby-celluloid (0.16.0-3) unstable; urgency=medium

  * Team upload.
  * Add patch with backported upstream commits for RSpec3 compatibility

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 26 Jun 2015 17:18:50 +0300

ruby-celluloid (0.16.0-2) unstable; urgency=medium

  * Team upload
  * Add deactivate_probe_spec_issue.patch to disable a randomly failing test
    (Closes: #786669)
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 04 Jun 2015 13:16:21 +0200

ruby-celluloid (0.16.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop fix_relative_path_rspec.patch (merged upstream)
  * Tighten ruby-timers dependency to >= 4.0.0

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 May 2015 13:41:10 +0530

ruby-celluloid (0.15.2-2) unstable; urgency=medium

  * Team upload.
  * No changes rebuild to add rubygems-integration support for all
    interpreters.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 10 Apr 2014 22:56:03 -0300
