=== debian/control ===
Source: ruby-celluloid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
 gem2deb,
 ruby-timers (>= 4.0.0),
 rake,
 ruby-rspec
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-celluloid.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-celluloid
Homepage: https://github.com/celluloid/celluloid
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-celluloid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-timers (>= 4.0.0)
Description: actor-based concurrent object framework for ruby
 Celluloid provides a simple and natural way to build fault-tolerant concurrent
 programs in Ruby.
 .
 Celluloid enables people to build concurrent programs out of concurrent objects
 just as easily as they build sequential programs out of sequential objects.
 .
 Recommended for any developer, including novices, Celluloid should help ease
 your worries about building multithreaded Ruby programs.
