=== debian/rules ===
--- 
+++ 
@@ -11,15 +11,15 @@
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
 
+export GEM2DEB_TEST_RUNNER = --check-dependencies
+
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_auto_install:
 	mkdir log/
-	cp -R spec/support lib/celluloid/
 	dh_auto_install
 
 override_dh_clean:
-	$(RM) -rf lib/celluloid/support
 	$(RM) -rf log/
 	dh_clean
