## ruby-celluloid 0.18.0

=== debian/changelog ===
ruby-celluloid (0.18.0-2) unstable; urgency=medium

  * Team upload.
  * d/control (Testsuite): Enable the field again.
    (Breaks): Add indication that this breaks software.
  * d/rules (DH_RUBY_GEM_INSTALL_INCLUDE): Install files from spec/ to fix the
    celluloid/rspec module.
  * d/ruby-tests.rake: Fix to allow testing on both buildd and autopkgtest.
  * d/patches/add-missing-requires.patch: Add patch.
    - Add missing require statements and drop coverall.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 17 Feb 2023 22:45:11 +0100

ruby-celluloid (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Drops deprecated Object#timeout call (closes: #1019614).

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper and ruby-timers.
    + ruby-celluloid: Drop versioned constraint on ruby-timers in Depends.

  [ Daniel Leidert ]
  * d/clean: Add file.
  * d/compat: Drop old compat file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Change to dh-compat v13.
    (Standards-Version): Bump to 4.6.2.
    (Testsuite): Keep tests disabled.
    (Depends): Drop interpreter and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update years.
  * d/ruby-celluloid.docs: Add REFACTOR.md.
  * d/ruby-celluloid.examples: Install examples.
  * d/ruby-tests.rake: Minor updates. Only run tests during build.
  * d/rules: Drop obsolete DH_RUBY_IGNORE_TESTS.
    (DH_RUBY): Use gem installation layout.
    (override_dh_clean): Drop in favor of d/clean.
    (override_dh_installchangelogs): Install upstream changelog.
  * d/patches/0003-replace-Fixnum-with-Integer.patch: Drop patch.
    - Upstream applied a fix of their own.
  * d/patches/remove-rubygems-bundler-coveralls.patch: Ditto.
    - Upstream removed the bundler requirement.
  * d/patches/series: Remove dropped patches.
  * d/upstream/metadata: Add Archive field.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 09 Feb 2023 18:33:28 +0100

ruby-celluloid (0.17.3-1) experimental; urgency=medium

  [ Sruthi Chandran ]
  * Update patches

  [ Manas Kashyap ]
  * VCS updated
  * debhelper updated
  * Bump standards version to 4.2.1 (no changes)

  [ Pirate Praveen ]
  * New upstream release
  * Refresh patches
  * Update dependencies
  * Disable failing autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Dec 2018 19:57:10 +0530
