=== debian/control ===
Source: ruby-celluloid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-celluloid-essentials,
               ruby-celluloid-extras,
               ruby-celluloid-fsm,
               ruby-celluloid-pool,
               ruby-celluloid-supervision,
               ruby-coveralls,
               ruby-rspec,
               ruby-rspec-retry,
               ruby-timers
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-celluloid.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-celluloid
Homepage: https://github.com/celluloid/celluloid
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-celluloid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-celluloid-essentials,
         ruby-celluloid-extras,
         ruby-celluloid-fsm,
         ruby-celluloid-pool,
         ruby-celluloid-supervision,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: ruby-celluloid-io (<< 0.17.3-2~),
        ruby-eye (<< 0.10.0-1~)
Description: actor-based concurrent object framework for ruby
 Celluloid provides a simple and natural way to build fault-tolerant concurrent
 programs in Ruby.
 .
 Celluloid enables people to build concurrent programs out of concurrent objects
 just as easily as they build sequential programs out of sequential objects.
 .
 Recommended for any developer, including novices, Celluloid should help ease
 your worries about building multithreaded Ruby programs.
