=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

export DH_RUBY_GEM_INSTALL_INCLUDE = spec/shared/* spec/support/*

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	mkdir log/
	dh_auto_install

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.md
