=== debian/watch ===
version=3
https://gemwatch.debian.net/celluloid .*/celluloid-(.*).tar.gz
